<h1>Outils de suivi des migrations</h1>

<p>Ces outils ont pour objectif de donner une vue des processus migrables du cluster, et de leur vie. Les migrations sont enregistrées au niveau du cluster, puis affichées sur cette interface, en « temps réel ».</p>
